(*^

::[
	fontset = title, "Helv", 22, L0, center, nohscroll, bold;
	fontset = subtitle, "Helv", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Helv", 12, L0, center, nohscroll, bold;
	fontset = section, "Helv", 12, L0, bold, grayBox;
	fontset = subsection, "Helv", 12, L0, bold, blackBox;
	fontset = subsubsection, "Helv", 10, L0, bold, whiteBox;
	fontset = text, "Helv", 12, L0;
	fontset = smalltext, "Helv", 10, L0;
	fontset = input, "Courier", 12, L0, nowordwrap;
	fontset = output, "Courier", 12, L0, nowordwrap;
	fontset = message, "Courier", 10, L0, nowordwrap, R65280;
	fontset = print, "Courier", 10, L0, nowordwrap;
	fontset = info, "Courier", 10, L0, nowordwrap;
	fontset = postscript, "Courier", 10, L0, nowordwrap;
	fontset = name, "Helv", 10, L0, nohscroll, italic, B65280;
	fontset = header, "Helv", 18, L0, nohscroll, bold;
	fontset = footer, "Helv", 18, L0, center, nohscroll, bold;
	fontset = help, "Helv", 10, L0, nohscroll;
	fontset = clipboard, "Helv", 12, L0, nohscroll;
	fontset = completions, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = network, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = graphlabel, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Helv", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Helv", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Header, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Footer, "Helv", 12, L0, nowordwrap, nohscroll;]
:[font = title; inactive; ]
Instrucciones de utilizacin del disquete 
;[s]
2:0,1;42,0;43,-1
2:1,29,23,Helv,1,22,0,0,0;1,29,23,Helv,3,22,0,0,0;
:[font = input; ]



     Los ficheros que se incluyen en este disco contienen los 
ejemplos de cada uno de los captulos del libro:
"Mathematica".

     Cada uno de los ficheros est dividido en las mismas secciones 
que el correspondiente captulo del libro. Mathematica permite
agrupar todo el contenido de cada seccin y subseccin 
"cerrando" las mismas y ocultando todo su contenido. De esta 
forma, cada fichero presenta el siguiente aspecto:

:[font = title; inactive; ]
Captulo ejemplo
:[font = section; inactive; startGroup; Cclosed; ]
Seccin 1
:[font = subsection; inactive; startGroup; Cclosed; ]
Subseccin 1.1
:[font = input; startGroup; Cclosed; ]
N[Pi,50]
:[font = output; inactive; endGroup; ]
3.14159265358979323846264338327950288419716939937511
:[font = input; ]
Solve[x^2-1==0]
:[font = input; endGroup; ]
Prime[20]
:[font = subsection; inactive; startGroup; Cclosed; ]
Subseccin 1.2
:[font = input; endGroup; endGroup; ]
DSolve[x'[t]-x[t]==0,x,t]
:[font = section; inactive; startGroup; Cclosed; ]
Seccin 2
:[font = input; ]
D[Sin[x],x]
:[font = input; ]
Cos[x]
:[font = input; inactive; startGroup; Cclosed; ]
Integrate[x^3,x]
:[font = output; inactive; endGroup; ]
 4
x
--
4
:[font = input; endGroup; ]
Limit[Sin[x]/x,x->0]
:[font = input; ]


     La marca, con forma de flecha, de la parte derecha de las celdas 
correspondientes a las secciones, indica que stas se hallan 
cerradas. El rectngulo que acompaa a las mismas indica la 
cantidad de informacin que contiene cada celda.

     Para "abrir" estas celdas y observar su contenido se puede 
proceder de dos formas:

	1. Se hace "doble click" con el ratn sobre la marca de la celda cuyo
	contenido se quiera visualizar. Si dentro de esta celda se 
	encuentra otra que tambin est cerrada, sta ltima no se abrir. 
	De esta forma puede avanzarse progresivamente en la informacin 
	de cada seccin.
	
	2. Se selecciona la celda (pulsando el ratn sobre la marca)
	y se elige la opcin "Open All Subgroups" del men "Cell": 
	de esta forma, la celda se abrir mostrando toda la informacin 
	que contiene. Con esta opcin se abren todas las celdas que se 
	encuentren dentro de la celda seleccionada.

     Para "cerrar" una celda ser suficiente con elegir la 
opcin "Close All Subgroups" del men anterior, o hacer
nuevamente "doble click" sobre la celda a cerrar. 

Agrupando los trabajos de esta forma, se tendr siempre una referencia 
clara de la celda que se ha de abrir para obtener la informacin que se desee.

Por ltimo, se recomienda al lector practicar estas opciones con 
el captulo ejemplo que se ha mostrado anteriormente.





:[font = input; ]
Enrique Castillo Ron
Andrs Iglesias Prieto
J. Manuel Gutirrez Llorente
Elena Alvarez Saiz
Angel Cobo Ortega
;[s]
2:0,1;113,0;114,-1
2:1,16,13,Courier,0,12,0,0,0;1,16,13,Courier,2,12,0,0,0;
^*)